<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'km', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'ការកំណត់សម្រាប់ប្លុក';
$string['bracketfirst'] = '{$a} (ដំបូង)';
$string['bracketlast'] = '{$a} (ចុងក្រោយ)';
$string['contexts'] = 'បរិបទទំព័រ';
$string['defaultregion'] = 'តំបន់តាមលំនាំដើម';
$string['defaultweight'] = 'លំដាប់តាមលំនាំដើម';
$string['movingthisblockcancel'] = 'កំពុងផ្លាស់ទីប្លុក ({$a})';
$string['onthispage'] = 'លើទំព័រនេះ';
$string['pagetypes'] = 'ប្រភេទទំព័រ';
$string['region'] = 'តំបន់';
$string['showoncontextandsubs'] = 'បង្ហាញនៅលើ \'{$a}\' និងទំព័រទាំងឡាយក្នុងវា';
$string['showoncontextonly'] = 'បង្ហាញតែនៅលើ \'{$a}\'';
$string['showonentiresite'] = 'បង្ហាញពេលតំបន់បណ្តាញតែម្តង';
$string['showonfrontpageandsubs'] = 'បង្ហាញលើទំព័រមុខ និងទំព័រដទៃទៀតដែលបានដាក់នៅទំព័រមុខ';
$string['showonfrontpageonly'] = 'បង្ហាញតែនៅលើទំព័រមុខ';
$string['visible'] = 'អាចមើលឃើញ';
$string['weight'] = 'លំដាប់';
$string['wherethisblockappears'] = 'កន្លែងសម្រាប់បង្ហាញប្លុកនេះ';
