<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'km', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'រាយការណ៍បញ្ហាដែលអាចមានក្នុងមូលដ្ឋានទិន្នន័យសំណួររបស់អ្នក ។';
$string['availableq'] = 'អាចប្រើបាន?';
$string['broken'] = 'នេះគឺជា "តំណដែលខូច", វាចង្អុលទៅឯកសារដែលមិនមាន ។';
$string['byandon'] = 'ដោយ <em>{$a->user}</em> នៅថ្ងៃ <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'មិនអាចចម្លងឯកសារបម្រុងទុកទេ';
$string['cannotdeletecate'] = 'អ្នកមិនអាចលុបប្រភេទនោះទេ ព្រោះវាជាប្រភេទលំនាំដើមសម្រាប់បរិបទនេះ។';
$string['cannotenable'] = 'ប្រភេទសំណួរ "{$a}" មិនអាចត្រូវបានបង្កើតដោយផ្ទាល់ទេ។';
$string['cannothidequestion'] = 'មិនអាចលាក់សំណួរ';
$string['cannotinsertquestion'] = 'មិនអាចបញ្ចូលសំណួរថ្មីទេ!';
$string['cannotloadquestion'] = 'មិនអាចដំណើរការសំណួរ';
$string['cannotpreview'] = 'អ្នកមិនអាចមើលសំណួរទាំងនេះជាមុនបានទេ!';
$string['cannotretrieveqcat'] = 'មិនអាចទាញយកប្រភេទសំណួរ';
$string['cannotunhidequestion'] = 'បានបរាជ័យក្នុងការឈប់លាក់សំណួរ។';
$string['cannotunzip'] = 'មិនអាចពន្លាឯកសារទេ។';
$string['cannotwriteto'] = 'មិនអាចសរសេរសំណួរដែលបាននាំចេញទៅកាន់ {$a} ទេ';
$string['categorycurrent'] = 'ប្រភេទបច្ចុប្បន្ន';
$string['categorycurrentuse'] = 'ប្រើប្រភេទនេះ';
$string['categorydoesnotexist'] = 'មិនមានប្រភេទនេះឡើយ';
$string['categorymoveto'] = 'រក្សាទុកក្នុងប្រភេទ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">ប្រភេទ "{$a->name}"</a> ក្នុងវគ្គសិក្សា "{$a->coursename}" នឹងផ្លាស់ប្ដូរស្ថានភាពការចែករំលែករបស់វាពី <strong>{$a->changefrom} ទៅជា {$a->changeto}</strong> ។';
$string['chooseqtypetoadd'] = 'ជ្រើសប្រភេទសំណួរដែលត្រូវបន្ថែម';
$string['contexterror'] = 'អ្នកមិនគួរបានមកដល់ទីនេះទេ ប្រសិនបើអ្នកមិនប្តូរទីតាំងរបស់ប្រភេទមួយទៅបរិបទដទៃ។';
$string['copy'] = 'ចម្លងពី {$a} ហើយផ្លាស់ប្ដូរតំណ ។';
$string['created'] = 'បានបង្កើត';
$string['createdby'] = 'បានបង្កើតដោយ';
$string['createdmodifiedheader'] = 'បានបង្កើត / បានរក្សាទុកចុងក្រោយ';
$string['createnewquestion'] = 'បង្កើតសំណួរថ្មី...';
$string['cwrqpfs'] = 'សំណួរចៃដន្យជ្រើសសំណួរពីប្រភេទរង ។';
$string['cwrqpfsinfo'] = '<p>កំឡុងពេលធ្វើឲ្យប្រសើរទៅ Moodle 1.9 យើងនឹងបំបែកប្រភេទសំណួរទៅជាបរិបទខុសគ្នា ។ ប្រភេទសំណួរ និងសំណួរនៅលើតំបន់បណ្ដាញរបស់អ្នកនឹងត្រូវតែមានស្ថានភាពចែករំលែករបស់ពួកវាផ្លាស់ប្ដូរ ។ វាចាំបាច់នៅក្នុងករណីកម្រ ដែលសំណួរ \'ចៃដន្យ\' មួយ ឬច្រើនក្នុងកម្រងសំណួរត្រូវបានរៀបចំដើម្បីជ្រើសពីល្បាយរបស់ប្រភេទដែលចែករំលែក និងដែលមិនចែករំលែក (ដូចក្នុងករណីនៅលើតំបន់បណ្ដាញនេះ) ។ នេះកើតឡើងនៅពេលសំណួរ \'ចៃដន្យ\' ត្រូវបានកំណត់ដើម្បីជ្រើសប្រភេទរង ហើយប្រភេទរងមួយ ឬច្រើនមានស្ថានភាពចែករំលែកខុសគ្នាពីប្រភេទមេ ដែលសំណួរចៃដ្យត្រូវបានបង្កើត ។</p>
<p>ប្រភេទសំណួរខាងក្រោម ដែលសំណួរ \'ចៃដន្យ\' ក្នុងប្រភេទមេជ្រើសសំណួរចេញ
នឹងមានស្ថានភាពចែករំលែករបស់ពួកវាផ្លាស់ប្ដូរទៅស្ថានភាពចែករំលែកដូចគ្នាទៅនិងប្រភេទសំណួរ \'ចៃដន្យ\' ក្នុងពេលធ្វើឲ្យប្រសើរទៅ Moodle 1.9 ។ ប្រភេទខាងក្រោមនឹងមានស្ថានភាពរបស់ពួកវាផ្លាស់ប្ដូរ ។ សំណួរដែលប៉ះពាល់នឹងបន្តធ្វើការនៅក្នុងកម្រងសំណួរដែលមាន ទាល់តែអ្នកយកពួកវាចេញពីកម្រងសំណួរទាំងនេះ ។</p>';
$string['cwrqpfsnoprob'] = 'គ្មានប្រភេទសំណួរនៅក្នុងតំបន់បណ្ដាញរបស់អ្នកដែលប៉ះពាល់ដោយបញ្ហា \'សំណួរចៃដន្យជ្រើសសំណួរពីប្រភេទរង\' ទេ ។';
$string['defaultfor'] = 'លំនាំដើមសម្រាប់ {$a}';
$string['defaultinfofor'] = 'ប្រភេទលំនាំដើមសម្រាប់សំណួរដែលចែករំលែកក្នុងបរិបទ \'{$a}\' ។';
$string['deletecoursecategorywithquestions'] = 'មានសំណួរនៅក្នុងបញ្ជីសំណួរដែលទាក់ទងជាមួយប្រភេទវគ្គសិក្សានេះ ។ បើអ្នកបន្ត ពួកវានឹងត្រូវបានលុប ។ អ្នកអាចផ្លាស់ទីពួកវាជាមុន ដោយប្រើចំណុចប្រទាក់បញ្ជីសំណួរ ។';
$string['disabled'] = 'បានបិទ';
$string['donothing'] = 'កុំចម្លង ឬផ្លាស់ទីឯកសារ ឬផ្លាស់ប្ដូរតំណ ។';
$string['editcategories'] = 'កែសម្រួលប្រភេទ';
$string['editcategories_help'] = 'ជៀសជាងរក្សាទុកអ្វីទាំងអស់ក្នុងបញ្ជីវែងមួយ អ្នកអាចដាក់សំណួរទៅក្នុងប្រភេទ និងប្រភេទរង។

ប្រភេទនីមួយៗមានបរិបទមួយដែលកំណត់ពីទីតាំងដែលសំណួរក្នុងប្រភេទនេះអាចត្រូវបានប្រើប្រាស់៖

* បរិបទសកម្មភាព - សំណួរអាចប្រើបានតែនៅក្នុងម៉ូឌុលសកម្មភាពប៉ុណ្ណោះ
* បរិបទវគ្គសិក្សា - សំណួរអាចប្រើបានក្នុងគ្រប់ម៉ូឌុលសកម្មភាពទាំងអស់ក្នុងវគ្គសិក្សា
* បរិបទប្រភេទវគ្គសិក្សា - សំណួរអាចប្រើបានក្នុងគ្រប់ម៉ូឌុលសកម្មភាព និងវគ្គសិក្សាទាំងអស់ក្នុងប្រភេទវគ្គសិក្សា
* បរិបទតំបន់បណ្តាញ - សំណួរអាចប្រើបានក្នុងគ្រប់វគ្គសិក្សា និងសកម្មភាពទាំងអស់នៅលើតំបន់បណ្តាញ

ប្រភេទ ត្រូវបានប្រើផងដែរសម្រាប់ប្រភេទសំណួរចៃដន្យ ព្រោះសំណួរត្រូវបានជ្រើសចេញពីប្រភេទជាក់លាក់មួយ។';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'កែសម្រួលប្រភេទ';
$string['editingquestion'] = 'កែសម្រួលសំណួរ';
$string['editthiscategory'] = 'កែសម្រួលប្រភេទនេះ';
$string['emptyxml'] = 'កំហុសមិនស្គាល់ - imsmanifest.xml ទទេ';
$string['enabled'] = 'បានបើក';
$string['erroraccessingcontext'] = 'មិនអាចចូលដំណើរការបរិបទ';
$string['errordeletingquestionsfromcategory'] = 'កំហុសក្នុងការលុបសំណួរពីប្រភេទ {$a} ។';
$string['errorfilecannotbecopied'] = 'កំហុស មិនអាចចម្លងឯកសារ {$a} ។';
$string['errorfilecannotbemoved'] = 'កំហុស មិនអាចផ្លាស់ទីឯកសារ {$a} ។';
$string['errorfileschanged'] = 'កំហុសឯកសារតភ្ជាប់ទៅ ពីសំណួរបានផ្លាស់ប្ដូរ ដោយសារសំណុំបែបបទត្រូវបានបង្ហាញ ។';
$string['errormanualgradeoutofrange'] = 'ពិន្ទុ {$a->grade} មិននៅចន្លោះ 0 និង {$a->maxgrade} ទេ សម្រាប់សំនួរ {$a->name} ។ ពិន្ទុ និងមតិយោបល់មិនត្រូវបានរក្សាទុកទេ ។';
$string['errormovingquestions'] = 'កំហុសខណៈពេលផ្លាស់ទីសំណួរដែលមានលេខសម្គាល់ {$a} ។';
$string['errorprocessingresponses'] = 'មានកំហុសកើតឡើងខណៈពេលដំណើរការចម្លើយរបស់អ្នក ។';
$string['errorsavingcomment'] = 'កំហុសក្នុងការរក្សាទុកមតិយោបល់សម្រាប់សំណួរ {$a->name} ក្នុងមូលដ្ឋានទិន្នន័យ ។';
$string['errorupdatingattempt'] = 'កំហុសក្នុងការធ្វើឲ្យទាន់សម័យចម្លើយ {$a->id} ក្នុងមូលដ្ឋានទិន្នន័យ ។';
$string['exportcategory'] = 'នាំចេញប្រភេទ';
$string['exportcategory_help'] = 'នេះជាការកំណត់ពីប្រភេទដែលសំណួររបស់វាត្រូវនាំចេញ។

ទ្រង់ទ្រាយឯកសារនាំចូលមួយចំនួន ដូចជា GIFT និង Moodle XML អនុញ្ញាតឲ្យទិន្នន័យទាក់ទងនឹងប្រភេទ និងបរិបទត្រូវបានរួមបញ្ចូលក្នុងឯកសារនាំចេញផងដែរ ដែលធ្វើប្រភេទ និងបរិបទទាំងនេះអាចត្រូវបានបង្កើតជាថ្មីនៅពេលនាំចូល។ ប្រសិនបើចាំបាច់ សូមដាក់ធីកក្នុងប្រអប់ធីកឲ្យបានត្រឹមត្រូវ។';
$string['exporterror'] = 'កំហុសបានកើតឡើងពេលនាំចេញ!';
$string['exportfilename'] = 'កម្រងសំណួរ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'នាំចេញសំណួរជាឯកសារ';
$string['exportquestions_help'] = 'មុខងារនេះអនុញ្ញាតការនាំចេញសំណួរមួយប្រភេទទាំងមូល (និងប្រភេទរង) តែម្តងទៅជាឯកសារ។ សូមចំណាំថា អាស្រ័យលើប្រភេទឯកសារដែលបានជ្រើស ទិន្នន័យសំណួរមួយចំនួន និងប្រភេទសំណួរខ្លះអាចនឹងមិនត្រូវបាននាំចេញទេ។';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'ឯកសារសំណួរមិនអាចត្រូវបានផ្លាស់ទីទេ ព្រោះអ្នកមិនមានសិទ្ធិដកឯកសារចេញពីទីតាំងដែលអ្នកចង់ផ្លាស់ទីសំណួរចេញទេ។';
$string['filecantmoveto'] = 'ឯកសារសំណួរមិនអាចត្រូវបានផ្លាស់ទីទេ ព្រោះអ្នកមិនមានសិទ្ធិបន្ថែមឯកសារទៅទីតាំងដែលអ្នកចង់ផ្លាស់ទីសំណួរទៅទេ។';
$string['filesareacourse'] = 'ផ្ទៃឯកសារវគ្គសិក្សា';
$string['filesareasite'] = 'ផ្ទៃឯកសារតំបន់បណ្ដាញ';
$string['filestomove'] = 'ផ្លាស់ទី/ចម្លង ឯកសារទៅ {$a} ?';
$string['flagged'] = 'បានដាក់ទង់';
$string['flagthisquestion'] = 'ដាក់ទង់សំគាល់សំណួរនេះ';
$string['fractionsnomax'] = 'សំណួរមួយគួរតែមានពិន្ទុ 100% ដូច្នេះវាអាចទទួលពិន្ទុពេញសម្រាប់សំណួរនេះ ។';
$string['getcategoryfromfile'] = 'យកប្រភេទពីឯកសារ';
$string['getcontextfromfile'] = 'យកបរិបទពីឯកសារ';
$string['ignorebroken'] = 'មិនអើពើតំណដែលខូច';
$string['importcategory'] = 'នាំចូលប្រភេទ';
$string['importcategory_help'] = 'នេះជាការកំណត់ប្រភេទដែលត្រូវដាក់សំណួរដែលត្រូវបាននាំចូល។

ទ្រង់ទ្រាយឯកសារនាំចូលមួយចំនួន ដូចជា GIFT និង Moodle XML អាចរួមបញ្ចូលទិន្នន័យទាក់ទងនឹងប្រភេទ និងបរិបទទៅក្នុងឯកសារនាំចូលផងដែរ។ ដើម្បីប្រើទិន្នន័យនេះ អ្នកគួរតែដាក់ធីកក្នុងប្រអប់ធីកដែលត្រឹមត្រូវ។ ប្រសិនបើប្រភេទដែលបានបញ្ជាក់ក្នុងឯកសារនាំចូលមិនទាន់មានទេ នោះវានឹងត្រូវបានបង្កើត។';
$string['importquestions'] = 'នាំចូលសំណួរពីឯកសារ';
$string['importquestions_help'] = 'មុខងារនេះអនុញ្ញាតឲ្យនាំចូលសំណួរដែលស្ថិតក្នុងទ្រង់ទ្រាយផ្សេងៗតាមរយៈេឯកសារអត្ថបទ។ ចំណាំថាឯកសារត្រូវតែប្រើការបម្លែងកូដ UTF-8 ។';
$string['importquestions_link'] = 'question/import';
$string['invalidcontextinhasanyquestions'] = 'បានបញ្ជូនបរិបទមិនត្រឹមត្រូវទៅ question_context_has_any_questions ។';
$string['lastmodifiedby'] = 'បានកែប្រែចុងក្រោយដោយ';
$string['linkedfiledoesntexist'] = 'មិនមានឯកសារដែលតភ្ជាប់ {$a}';
$string['makechildof'] = 'ធ្វើជាកូនចៅរបស់ \'{$a}\'';
$string['maketoplevelitem'] = 'ផ្លាស់ទីទៅកម្រិតកំពូល';
$string['missingimportantcode'] = 'ប្រភេទសំណួរនេះបាត់កូដសំខាន់ ៖ {$a} ។';
$string['missingoption'] = 'សំណួរបំពេញចន្លោះ {$a} បាត់ជម្រើសរបស់វា';
$string['modified'] = 'បានរក្សាទុកចុងក្រោយ';
$string['move'] = 'ផ្លាស់ទីពី {$a} និងផ្លាស់ប្ដូរតំណ ។';
$string['movecategory'] = 'ផ្លាស់ទីប្រភេទ';
$string['movedquestionsandcategories'] = 'ផ្លាស់ទីសំណួរ និងប្រភេទសំណួរពី {$a->oldplace} ទៅ {$a->newplace} ។';
$string['movelinksonly'] = 'គ្រាន់តែផ្លាស់ប្ដូរកន្លែងដែលតំណចង្អុលទៅ កុំផ្លាស់ទី ឬចម្លងឯកសារ ។';
$string['moveq'] = 'ផ្លាស់ទីសំណួរ';
$string['moveqtoanothercontext'] = 'ផ្លាស់ទីសំណួរទៅបរិបទមួយទៀត ។';
$string['movingcategory'] = 'ផ្លាស់ទីប្រភេទ';
$string['movingcategoryandfiles'] = 'តើអ្នកប្រាកដជាចង់ផ្លាស់ទីប្រភេទ {$a->name} និងប្រភេទកូនទាំងអស់ទៅបរិបទសម្រាប់ "{$a->contextto}" ឬ?<br /> យើងបានលុបឯកសារ {$a->urlcount} ដែលបានតភ្ជាប់ពីសំណួរក្នុង {$a->fromareaname}, តើអ្នកចង់ចម្លង ឬផ្លាស់ទីទាំងនេះទៅ {$a->toareaname} ឬ?';
$string['movingcategorynofiles'] = 'តើអ្នកប្រាកដជាចង់ផ្លាស់ទីប្រភេទ "{$a->name}" និងប្រភេទកូនទាំងអស់ទៅបរិបទសម្រាប់ "{$a->contextto}" ឬ?';
$string['movingquestions'] = 'ផ្លាស់ទីសំណួរ និងឯកសារមួយចំនួន';
$string['movingquestionsandfiles'] = 'តើអ្នកប្រាកដជាចង់ផ្លាស់ទីសំណួរ {$a->questions} ទៅបរិបទសម្រាប់ <strong>"{$a->tocontext}"</strong> ឬ?<br /> យើងបានលុបឯកសារ <strong>{$a->urlcount}</strong> ដែលតភ្ជាប់ពីសំណួរទាំងនេះក្នុង {$a->fromareaname}, តើអ្នកចង់ចម្លង ឬផ្លាស់ទីទាំងនេះទៅ {$a->toareaname} ឬ?';
$string['movingquestionsnofiles'] = 'តើអ្នកប្រាកដជាចង់ផ្លាស់ទីសំណួរ {$a->questions} ទៅបរិបទសម្រាប់ <strong>"{$a->tocontext}"</strong> ឬ?<br /> មិនមាន <strong>ឯកសារ</strong> ដែលតភ្ជាប់ពីសំណួរទាំងនេះក្នុង {$a->fromareaname} ទេ ។';
$string['needtochoosecat'] = 'អ្នកត្រូវតែជ្រើសប្រភេទដើម្បីផ្លាស់ទីសំណួរនេះទៅ ឬចុច \'បោះបង់\'';
$string['nocate'] = 'មិនមានប្រភេទ {$a} អញ្ជឹងទេ!';
$string['nopermissionadd'] = 'អ្នកមិនមានសិទ្ធិដើម្បីបន្ថែមសំណួរនៅទីនេះទេ ។';
$string['nopermissionmove'] = 'អ្នកមិនមានសិទ្ធិដើម្បីផ្លាស់ទីសំណួរពីទីនេះទេ ។ អ្នកត្រូវតែរក្សាទុកសំណួរនៅក្នុងប្រភេទនេះ ឬរក្សាទុកវាជាសំណួរថ្មី ។';
$string['noprobs'] = 'រកមិនឃើញបញ្ហានៅក្នុងមូលដ្ឋានទិន្នន័យសំណួររបស់អ្នកទេ ។';
$string['notenoughdatatoeditaquestion'] = 'គ្មានលេខសម្គាល់សំណួរ ឬលេខសម្គាល់ប្រភេទ និងប្រភេទសំណួរត្រូវបានបញ្ជាក់ឡើយ ។';
$string['notenoughdatatomovequestions'] = 'អ្នកត្រូវតែផ្ដល់លេខសំគាល់សំណួរដែលអ្នកចង់ផ្លាស់ទី ។';
$string['notflagged'] = 'មិនបានដាក់ទង់';
$string['novirtualquestiontype'] = 'មិនមានប្រភេទសំណួរនិមិត្តសម្រាប់ប្រភេទសំណួរ {$a}';
$string['parentcategory'] = 'ប្រភេទមេ';
$string['parentcategory_help'] = 'ប្រភេទមេគឺជាប្រភេទមួយដែលប្រភេទថ្មីត្រូវបានដាក់នៅក្នុង។ "កំពូល" មានន័យថាប្រភេទនេះមិនស្ថិនក្នុងប្រភេទដទៃទៀត។ បរិបទប្រភេទ ត្រូវបានបង្ហាញជាអក្សរដឹត។ បរិបទនីមួយៗត្រូវតែមានប្រភេទសំណួរយ៉ាងហោចណាស់មួយ។';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'វង់ក្រចកមុខ ** មិនត្រូវបានបិទត្រឹមត្រូវក្នុង {$a} **';
$string['parenthesisinproperstart'] = 'វង់ក្រចកមុខ ** មិនត្រូវបានបើកត្រឹមត្រូវក្នុង {$a} **';
$string['penaltyfactor'] = 'កត្តាពិន័យ';
$string['penaltyfactor_help'] = 'នេះជាការកំណត់ពីភាគដែលត្រូវដកចេញពីពិន្ទុដែលទទួលបាន សម្រាប់ចម្លើយដែលខុសនីមួយៗ។ វាអាចប្រើបានសម្រាប់កម្រងសំណួរដែលប្រើរបៀបបទបែនប៉ុណ្ណោះ។

មេគុណពិន័យត្រូវនៅចន្លោះ 0 និង 1។ មេគុណ 1 មានន័យថាសិស្សត្រូវតែឆ្លើយឲ្យបានត្រឹមត្រូវក្នុងលើកទីមួយដើម្បីអាចទទួលបានពិន្ទុពេញ។ មេគុណ 0 មានន័យថាសិស្សអាចសាកល្បងតាមចិត្ត ហើយនៅតែទទួលបានពិន្ទុពេញ។';
$string['permissionedit'] = 'កែសម្រួលសំណួរនេះ';
$string['permissionmove'] = 'ផ្លាស់ទីសំណួរនេះ';
$string['permissionsaveasnew'] = 'រក្សាទុកវា ជាសំណួរថ្មី';
$string['permissionto'] = 'អ្នកមានសិទ្ធិក្នុងការ ៖';
$string['published'] = 'បានចែករំលែក';
$string['qtypeveryshort'] = 'ប្រ.';
$string['questionaffected'] = '<a href="{$a->qurl}">សំណួរ "{$a->name}" ({$a->qtype})</a> នៅក្នុងប្រភេទសំណួរនេះ ប៉ុន្តែកំពុងត្រូវបានប្រើផងដែរក្នុង <a href="{$a->qurl}">សំណួរ "{$a->quizname}"</a> ក្នុងវគ្គសិក្សា "{$a->coursename}" មួយផ្សេងទៀត ។';
$string['questionbank'] = 'បញ្ជីសំណួរ';
$string['questioncategory'] = 'ប្រភេទសំណួរ';
$string['questioncatsfor'] = 'ប្រភេទសំណួរសម្រាប់ \'{$a}\'';
$string['questiondoesnotexist'] = 'មិនមានសំណួរនេះឡើយ';
$string['questionname'] = 'ឈ្មោះសំណួរ';
$string['questionsaveerror'] = 'កំហុសកើតឡើងពេលរក្សាទុកសំណួរ - ({$a})';
$string['questionsmovedto'] = 'សំណួរដែលប្រើត្រូវបានផ្លាស់ទីទៅ "{$a}" ក្នុងប្រភេទវគ្គសិក្សាមេ ។';
$string['questionsrescuedfrom'] = 'បានរក្សាទុកសំណួរពីបរិបទ {$a} ។';
$string['questionsrescuedfrominfo'] = 'សំណួរទាំងនេះ (សំណួរខ្លះអាចត្រូវបានលាក់) ត្រូវបានរក្សាទុក ពេលបរិបទ {$a} ត្រូវបានលុប ពីព្រោះពួកវានៅតែត្រូវបានប្រើដោយសំណួរ ឬសកម្មភាពផ្សេងទៀតមួយចំនួន ។';
$string['questiontype'] = 'ប្រភេទសំណួរ';
$string['questionuse'] = 'ប្រើសំណួរក្នុងសកម្មភាពនេះ';
$string['saveflags'] = 'រក្សាសភាពនៃទង់';
$string['selectacategory'] = 'ជ្រើសប្រភេទ៖';
$string['selectaqtypefordescription'] = 'ជ្រើសប្រភេទសំណួរដើម្បីមើលសេចក្តីពិពណ៌នារបស់វា។';
$string['selectquestionsforbulk'] = 'ជ្រើសសំណួរសម្រាប់សកម្មភាពរួម';
$string['shareincontext'] = 'ចែករំលែកបរិបទសម្រាប់ {$a}';
$string['stoponerror'] = 'ឈប់ពេលមានកំហុស';
$string['tofilecategory'] = 'សរសេរប្រភេទទៅឯកសារ';
$string['tofilecontext'] = 'សរសេរបរិបទទៅឯកសារ';
$string['unknown'] = 'មិនស្គាល់';
$string['unknownquestiontype'] = 'មិនស្គាល់ប្រភេទសំណួរ ៖ {$a} ។';
$string['unknowntolerance'] = 'ប្រភេទកម្រិតល្អៀងមិនស្គាល់ {$a}';
$string['unpublished'] = 'មិនចែករំលែក';
$string['upgradeproblemcategoryloop'] = 'រកឃើញបញ្ហាពេលធ្វើឲ្យប្រភេទសំណួរទាន់សម័យ ។ មានរង្វិលជុំនៅក្នុងមែកធាងប្រភេទ ។ លេខសម្គាល់ប្រភេទដែលប៉ះពាល់គឺ {$a} ។';
$string['upgradeproblemcouldnotupdatecategory'] = 'មិនអាចធ្វើឲ្យប្រភេទសំណួរទាន់សម័យ {$a->name} ({$a->id}) ។';
$string['upgradeproblemunknowncategory'] = 'រកឃើញបញ្ហាពេលធ្វើឲ្យប្រភេទសំណួរទាន់សម័យ ។ ប្រភេទ {$a->id} យោងទៅ {$a->parent} មេ, ដែលមិនមាន ។ ផ្លាស់ប្ដូរមេដើម្បីជួសជុលបញ្ហា ។';
$string['youmustselectaqtype'] = 'អ្នកត្រូវជ្រើសរើសប្រភេទសំណួរមួយ។';
$string['yourfileshoulddownload'] = 'ឯកសារនាំចេញរបស់អ្នកគួរតែចាប់ផ្ដើមទាញយកដោយរយៈពេលខ្លី ។ បើមិនទេ សូម <a href="{$a}">ចុចទីនេះ</a> ។ ផ្លាស់ប្ដូរមេដើម្បីជួសជុលបញ្ហា ។';
