<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'km', version '2.0'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'ភាពសកម្មនៃកម្មវិធីធ្វើលិបិក្រមសម្រាប់ប្លុក';
$string['bytes'] = 'បៃ (0 មានន័យថា គ្មានកំណត់)';
$string['configenablefileindexing'] = 'អនុញ្ញាតឲ្យធ្វើលិបិក្រមឯកសារ';
$string['configfiletypes'] = 'ប្រភេទឯកសារដែលបានប្រើ';
$string['configlimitindexbody'] = 'ទំហំកំណត់លើតួ ដែលត្រូវធ្វើលិបិក្រម';
$string['configpdftotextcmd'] = 'ផ្លូវទៅកាន់ពាក្យបញ្ជា pdftotext';
$string['configtypetotxtcmd'] = 'បន្ទាត់ពាក្យបញ្ជារបស់កម្មវិធីបម្លែង';
$string['configtypetotxtenv'] = 'ការកំណត់បរិស្ថានសម្រាប់កម្មវិធីបម្លែង';
$string['configwordtotextcmd'] = 'ផ្លូវទៅកាន់ពាក្យបញ្ជា doctotext';
$string['configwordtotextenv'] = 'ការកំណត់បរិស្ថាន សម្រាប់កម្មវិធីបម្លែង MSWord';
$string['go'] = 'ទៅ!';
$string['handlingfor'] = 'ការប្រើប្រាស់បន្ថែមសម្រាប់';
$string['modulessearchswitches'] = 'ការធ្វើឲ្យកម្មវិធីលិបិក្រមសកម្មសម្រាប់ម៉ូឌុល';
$string['nosearchableblocks'] = 'គ្មានប្លុកដែលអាចស្វែងរកបាន';
$string['nosearchablemodules'] = 'គ្មានម៉ូឌុលដែលអាចស្វែងរកបាន';
$string['pdfhandling'] = 'ការប្រើប្រាស់ Acrobat PDF';
$string['pluginname'] = 'ការស្វែងរកសកល';
$string['searchdiscovery'] = 'រកឃើញធាតុដែលអាចស្វែងរកបាន';
$string['searchmoodle'] = 'ស្វែងរក Moodle';
$string['usemoodleroot'] = 'ប្រើ root Moodle សម្រាប់កម្មវិធីបម្លែងខាងក្រៅ';
$string['wordhandling'] = 'ការប្រើប្រាស់ Microsoft Word';
