<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'km', version '2.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'បន្ថែមចម្លើយដែលបង្កប់ (Cloze)';
$string['confirmquestionsaveasedited'] = 'ខ្ញុំសូមអះអាងថាខ្ញុំចង់ឲ្យសំណួរត្រូវបានរក្សាទុកថាបានកែសម្រួល';
$string['confirmsave'] = 'អះអាងហើយរក្សាទុក {$a}';
$string['correctanswer'] = 'ចម្លើយត្រឹមត្រូវ';
$string['correctanswerandfeedback'] = 'ចម្លើយ និងមតិយោបល់ត្រឹមត្រូវ';
$string['decodeverifyquestiontext'] = 'ឌីកូដ និងផ្ទៀងផ្ទាត់អត្ថបទសំណួរ';
$string['editingmultianswer'] = 'កែសម្រួលចម្លើយដែលបង្កប់ជាមួយ (Cloze)';
$string['layout'] = 'ប្លង់';
$string['layouthorizontal'] = 'ជួរដេកប៊ូតុងមូលផ្ដេក';
$string['layoutselectinline'] = 'ម៉ឺនុយធ្លាក់ចុះក្នុងតួ ក្នុងអត្ថបទ';
$string['layoutundefined'] = 'ប្លង់ដែលមិនបានកំណត់';
$string['layoutvertical'] = 'ជួរឈរប៊ូងតុងមូលបញ្ឈរ';
$string['multianswer'] = 'ចម្លើយដែលបានបង្កប់ (បិទ)';
$string['nooptionsforsubquestion'] = 'មិនអាចយកជម្រើសសម្រាប់ផ្នែកសំណួរ # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'សំណួរបិទ(ចម្លើយច្រើន) "<strong>{$a}</strong>" មិនមានសំណួរទេ';
$string['qtypenotrecognized'] = 'មិនស្គាល់ប្រភេទសំណួរ {$a}';
$string['questiondefinition'] = 'ការកំណត់សំណួរ';
$string['questiondeleted'] = 'បានលុបសំណួរ';
$string['questioninquiz'] = '<ul>
<li> បន្ថែមឬលុបសំណួរ </li>
<li> ផ្លាស់ប្តូរលំដាប់សំណួរនៅក្នុងអត្ថបទ </li>
<li> ផ្លាស់ប្តូរប្រភេទសំណួរ (លេខ, ចម្លើយខ្លី, ពហុជ្រើសរើស) ។ </li> </ul>';
$string['questionnotfound'] = 'មិនអាចរកឃើញសំណួរនៃផ្នែកសំណួរ #{$a}';
$string['questionsaveasedited'] = 'សំណួរនឹងត្រូវបានរក្សាទុកថាបានកែសម្រួល';
$string['questionsmissing'] = 'គ្មានសំណួរត្រឹមត្រូវ បង្កើតយ៉ាងហោចណាស់សំណួរមួយ';
$string['questiontypechanged'] = 'បានផ្លាស់ប្ដូរប្រភេទសំណួរ';
$string['questionusedinquiz'] = 'សំណួរនេះត្រូវបានប្រើក្នុងកម្រងសំណួរ {$a->nb_of_quiz}, ការសាកល្បងសរុប: {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'មិនស្គាល់ប្រភេទសំណួរ ៖ {$a->type} នៃផ្នែកសំណួរ # {$a->sub}';
$string['warningquestionmodified'] = '<b>ព្រមាន</b>';
$string['youshouldnot'] = '<b>អ្នកមិនគួរ</b>';
