<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'km', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'ទទេសម្រាប់ {គ្មាន} ចម្លើយបន្ថែម';
$string['addmoreunitblanks'] = 'ទទេសម្រាប់ {គ្មាន} ឯកសារបន្ថែម';
$string['answermustbenumberorstar'] = 'ចម្លើយត្រូវតែជាលេខ ឬ \'*\' ។';
$string['answerno'] = 'ចម្លើយ {$a}';
$string['errornomultiplier'] = 'អ្នកត្រូវតែបញ្ជាក់ពហុគុណសម្រាប់ឯកតានេះ ។';
$string['errorrepeatedunit'] = 'អ្នកមិនអាចមានឯកតាពីរដែលមានឈ្មោះដូចគ្នាបានទេ ។';
$string['notenoughanswers'] = 'អ្នកត្រូវតែបញ្ចូលចម្លើយយ៉ាងហោចណាស់មួយ ។';
$string['nounitdisplay'] = 'គ្មានការដាក់ពិន្ទុខ្នាត';
$string['numericalmultiplier'] = 'ពហុគុណ';
$string['numericalmultiplier_help'] = 'ពហុគុណជាមេគុណដែលត្រូវបានគណនាជាមួយនឹងចម្លើយលេខដែលត្រឹមត្រូវ។

ខ្នាតទីមួយ (ខ្នាត 1) មានពហុគុណសម្រាប់ស្មើ 1 ។ ដូច្នេះប្រសិនបើចម្លើយលេខដែលត្រឹមត្រូវគឺ 5500 ហើយអ្នកដាក់ W ជាខ្នាតក្នុង "ខ្នាត 1" ដែលមានពហុគុណ 1 ស្រាប់ នោះចម្លើយដែលត្រូវគឺ 5500 W។

ប្រសិនបើអ្នកបន្ថែមខ្នាត kW ដែលមានពហុគុណ 0.001 នោះវានឹងបន្ថែមចម្លើយត្រឹមត្រូវមួយទៀត គឺ 5.5 kW។ នេះមានន័យថាចម្លើយ 5500W ឬ 5.5kW នឹងត្រូវបានដាក់សម្គាល់ជាចម្លើយត្រូវ។

សូមចាំថា "កំហុសដែលអាចទទួលយកបាន" ក៏នឹងត្រូវបានគុណផងដែរ។ ដូច្នោះ កំហុសដែលទទួលយកបានដែលមានតម្លៃ 100W នឹងក្លាយជាកំហុសស្មើនឹង 0.1kW។';
$string['selectunit'] = 'ជម្រើសខ្នាតមួយ';
$string['selectunits'] = 'ជ្រើសខ្នាត';
$string['unitappliedpenalty'] = 'ពិន្ទុទាំងនេះរួមមានការពិន័យ {$a} សម្រាប់ខ្នាតមិនត្រឹមត្រូវ។';
$string['unitedit'] = 'កែសម្រួលខ្នាត';
$string['unithdr'] = 'ឯកតា {$a}';
$string['unitmandatory'] = 'ចាំបាច់';
$string['unitmandatory_help'] = '* ចម្លើយនឹងត្រូវបានដាក់ពិន្ទុតាមខ្នាតដែលបានសរសេរ។
* ប្រសិនបើប្រអប់ខ្នាតត្រូវបានទុកឲ្យទទេ នោះការពិន័យសម្រាប់ខ្នាតនឹងត្រូវបានអនុវត្ត។';
$string['unitoptional'] = 'ខ្នាតមិនទាមទារ';
$string['unitoptional_help'] = '* ប្រសិនបើប្រអប់ខ្នាតមិនទទេទេ នោះចម្លើយនឹងត្រូវបានដាក់ពិន្ទុដោយប្រើខ្នាតនេះ។
* ប្រសិនបើខ្នាតត្រូវបានសរសេរមិនត្រឹមត្រូវ ឬមិនស្គាល់ នោះចម្លើយនឹងត្រូវបានចាត់ទុកថាមិនត្រឹមត្រូវ។';
$string['unitpenalty'] = 'ពិន័យសម្រាប់ខ្នាត';
$string['validnumberformats'] = 'ទម្រង់ត្រឹមត្រូវសម្រាប់លេខ';
